<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add Link</key>
	<string>Link hinzufügen</string>
	<key>Bold</key>
	<string>Fett</string>
	<key>Bold Italic</key>
	<string>Fett kursiv</string>
	<key>Cancel</key>
	<string>Abbrechen</string>
	<key>Change Link</key>
	<string>Link ändern</string>
	<key>Code</key>
	<string>Code</string>
	<key>Code Block</key>
	<string>Codeblock</string>
	<key>Do Not Sort</key>
	<string>Nicht sortieren</string>
	<key>Done</key>
	<string>Fertig</string>
	<key>Header</key>
	<string>Überschrift</string>
	<key>Italic</key>
	<string>Kursiv</string>
	<key>Link</key>
	<string>Link</string>
	<key>Link:</key>
	<string>Link:</string>
	<key>List</key>
	<string>Liste</string>
	<key>Mark</key>
	<string>Hervorheben</string>
	<key>Ordered List</key>
	<string>Nummerierte Liste</string>
	<key>Picture</key>
	<string>Bild</string>
	<key>Quote</key>
	<string>Zitat</string>
	<key>Remove Link</key>
	<string>Link entfernen</string>
	<key>Shift Left</key>
	<string>Nach links verschieben</string>
	<key>Shift Right</key>
	<string>Nach rechts verschieben</string>
	<key>Sort Automatically</key>
	<string>Automatisch sortieren</string>
	<key>Sort tasks by completion automatically</key>
	<string>Aufgaben automatisch nach Erledigungsstatus sortieren</string>
	<key>Sort tasks by completion automatically?</key>
	<string>Aufgaben automatisch nach Erledigungsstatus sortieren?</string>
	<key>Strikethrough</key>
	<string>Durchgestrichen</string>
	<key>Tasks will be sorted by completion status.</key>
	<string>Aufgaben werden nach Erledigungsstatus sortiert.</string>
	<key>Title</key>
	<string>Titel</string>
	<key>Title:</key>
	<string>Titel:</string>
	<key>To do</key>
	<string>Aufgabe</string>
</dict>
</plist>
